CREATE TABLE details_data (
    id INT AUTO_INCREMENT PRIMARY KEY,
    tameenType VARCHAR(50) NOT NULL,
    startDate DATE NOT NULL,
    purposeUse VARCHAR(50) NOT NULL,
    estimatedValue DECIMAL(10, 2) NOT NULL,
    manufacturing INT NOT NULL,
    repairLocation VARCHAR(50) NOT NULL,
    captchaCode VARCHAR(100) NOT NULL
);


